local E, L, V, P, G = unpack(ElvUI);
local mPlugin = "mMediaTag"
local mMT = E:GetModule(mPlugin);

function mMT:LoadKalielsTrackerProfile()

	KalielsTrackerDB = {
		["global"] = {
			["helpTutorial"] = 11,
			["version"] = "3.2.2",
		},
		["profileKeys"] = {
			["Blinkii - Arygos"] = "Default",
			["Raeldan - Arygos"] = "Default",
		},
		["profiles"] = {
			["Default"] = {
				["classBorder"] = true,
				["objNumSwitch"] = true,
				["xOffset"] = 0,
				["yOffset"] = -262,
				["bgrColor"] = {
					["a"] = 0,
				},
				["bgr"] = "None",
				["font"] = "PT Sans Narrow",
				["hdrBgr"] = 4,
				["qiBgrBorder"] = true,
				["maxHeight"] = 630,
				["hdrBgrColorShare"] = true,
				["colorDifficulty"] = true,
				["sink20OutputSink"] = "ChatFrame",
				["textWordWrap"] = true,
				["progressBar"] = "|CFF8E44ADm|r|CFF2ECC71Media|r |CFF3498DB4a|r",
			},
		},
	}

end